#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 strict-list
version:              0.1.5
visibility:           public
id:                   strict-list-0.1.5-29nUfrNWOAPAEL6jLNb2Mr
key:                  strict-list-0.1.5-29nUfrNWOAPAEL6jLNb2Mr
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/strict-list
synopsis:             Strict linked list
description:
    Implementation of strict linked list with care taken about stack.

abi:                  3fd59c56f983a1a6140359f13a66f567
exposed:              True
exposed-modules:      StrictList
hidden-modules:       StrictList.Prelude
import-dirs:          /usr/lib/ghc-8.10.4/site-local/strict-list-0.1.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/strict-list-0.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/strict-list-0.1.5
hs-libraries:         HSstrict-list-0.1.5-29nUfrNWOAPAEL6jLNb2Mr
depends:
    base-4.14.1.0 hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    semigroupoids-5.3.5-cGQX6w1Hy1Ht9Mtln6jkl

haddock-interfaces:   /usr/share/doc/haskell-strict-list/html/strict-list.haddock
haddock-html:         /usr/share/doc/haskell-strict-list/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

